Subject: Ticket Assigned - Feedback or suggestions
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 04 Dec 2022 08:38:44 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions i had brought a winter wear for my 2 year old kid. The quality of the product was the worst. Without washing itself the threads were coming out all over the top.

I had taken the winter wear to the Al Wadha mall abudhabi Max store where the supervisor was very arrogant and told me that they cant do anything since i have washed the winter wear. I told him that i never washed it to which he was denying it. I dont wanted to create a scene infront of other customers of max. hence i told i will report it online.

I didnt understand even if the winter wear is washed how the threads will comeout all over within a month. Is this the quality of product Max is offering. This is really disappointing and horrible. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5376904